:target::before {
    /* fixes nav overlapping anchor points */
    content: "";
    display: block;
    height: 70px;
    margin: -70px 0 0;
}

body, wrapper {
    min-height: 100vh;
}

.content {
    flex: 1;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
    font-weight: 650;
    text-transform: uppercase;
    letter-spacing: 2px;
}

h1 code,
h2 code,
h3 code,
h4 code,
h5 code,
h6 code,
.h4 code {
    background-color: transparent;
    border: none;
    font-size: 100%;
    color: $gray-900;
}

main h1:first-child {
    margin-top: 1rem;
    margin-bottom: 32px;
    padding-bottom: 12px;
    font-weight: 800;
    border-bottom: $base-border;
}

main #content h3:not(:first-child) {
    margin-top: 32px;
    padding-top: 32px;
    border-top: $base-border;
}

main #content .alert {
    padding: 0.5rem;
}

main #content {
    margin-top: 1rem;
    margin-bottom: 1.75rem;
}

.btn-true-secondary {
    color: $white;
    background-color: $gray-600;
    border-color: $gray-600;
}

img {
    max-width: 100%;
}

.table-ref-link:hover,
.table-ref-link:focus {
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
    .non-collapse {
        display: none;
        overflow: hidden;
    }
}

@media only screen and (min-width: 766px) {
    .on-collapse {
        display: none;
        overflow: hidden;
    }
}
